Subject: Fw: W9 & County Form 20
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Thu, 19 Feb 2015 16:21:33 -0500

Thank you,
Michael B
LLPS

From: Brenda Koselke 
Sent: Thursday, February 19, 2015 3:57 PM
To: [email-masked] 
Subject: W9 & County Form 20

Dear Mike,

Per my conversation with Jasmine today inclosed is a blank W9 and a Vendor Qualification Affidavit - County Form 20. Please fill out the W9 and the Form 20 and have the Form 20 notarized and e-mail them back to me.

We would like to place an order for seven (7)  complete sets of the of the 2015 State of Indiana and Federal Labor Posters, however I can't create a purchase order to place the order because we do not have a vendor number established for your company. Once I receive the completed documents from you, I can have the Auditor's Office create a vendor number and once they create the vendor number then I will be able to create a purchase order and actually place the order.

If you have any questiions, please let me know.

Thank you,
Brenda Koselke, Purchasing Agent
County of Lake, State of Indiana